﻿.manchet-align--right {
    width: 100%;
    float: left;
    overflow: hidden;
    display: flex;

}



.manchet-align__clearfix {
    clear: both;
}

.manchet-textfield {
    width: 800px;
}

.word {
    width: 200px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}